/*
Theme Name: Catch Adaptive Overrides
Template: catch-adaptive
Version: 1.0
*/

h1.entry-title {
    margin-bottom: 20px;
}

.fluid-width-video-wrapper object {
    position: static !important;
}

#masthead {
    padding-top: 150px;
    padding-bottom: 110px;
}

.sidr ul li a, .sidr ul li span {
    line-height: 2;
    margin: 8px 0;
}

/* Ukrywa przycisk wyszukiwania */
#header-toggle {
    display: none;
}

/* Ukrywa autora wpisu */
span.byline {
    display: none !important;
}

/**/
#masthead {
    position: relative;
    overflow: hidden;
}
#masthead::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: url(' . $header_image . ') no-repeat 50% 50%;
    filter: brightness(60%);
    -webkit-background-size: cover;
    -moz-background-size:    cover;
    -o-background-size:      cover;
    background-size:         cover;
    z-index: 1;
}
#masthead > * {
    position: relative;
    z-index: 2;
}